body {
    background-color: #fff
}

#auth {
    height: 100vh;
    overflow-x: hidden
}

#auth #auth-right {
    height: 100%;
    background: url(../../images/bg/4853433.jpg), linear-gradient(90deg, #25B5E4, #2DB556)
}

#auth #auth-left {
    padding: 3rem 3rem;
}

#auth #auth-left .auth-title {
    font-size: 2rem;
    margin-bottom: 1rem
}

#auth #auth-left .auth-subtitle {
    font-size: 1rem;
    line-height: 1rem;
    color: #a8aebb
}

#auth #auth-left .auth-logo {
    margin-bottom: 2rem;
    height: 140px;
    padding: 20px !important;
    background-color: #ffffff;
    text-align: center;
}

#auth #auth-left .auth-logo img {
    width: 100%;
    height: 100% !important;
    user-select: auto;
    -webkit-user-select: none;
}

@media screen and (max-width:767px) {
    #auth #auth-left {
        padding: 5rem
    }
}
